body {
    background-color:#07060c;
    background-image: url("https://static1.e621.net/data/82/fe/82feb18f1501725d47af865969f2ab0d.png");
    background-repeat: no-repeat;
    font-family: "Gabriola";
    color:#ffffff;
}

div.gradient {
    position:absolute;
    left:0;
    right:0;
    top:1228px;
    bottom:0;
    height:200px;
    background: linear-gradient(#fff0, #07060c);
    z-index:-1;
}

.large{
    font-size:48pt;
    color:#ffffff;
}

div.head {
    position:relative;
    top:-75px;
}

div.gifcyl {
    position:relative;
    top:50px;
    display: inline-block;
    margin-right:20px;
    margin-left:50px;
}

div.gifcy{
    position:relative;
    display: inline-block;
    margin-right:20px;
}

div.gifcyr {
    position:relative;
    top:100px;
    display: inline-block;
    margin-right:20px;
}

div.gifcyn {
    display:block;
    margin-top:20px;
    margin-bottom:20px;
}

div.pseudo {
    position:relative;
    display: inline-block;
    width:0;
    height:0;
}

div.gifcysr {
    display: inline-block;
    position: absolute;
    bottom:35px;
    left:230px;
}

div.gifcysl {
    display: inline-block;
    position: absolute;
    bottom:35px;
    right:230px;
}

div.resultsbg {
    display:inline-block;
    width:700px;
    padding-top:15px;
    background-color:#6668;
}

.nowvoting{
    position:relative;
    bottom:70px;
    line-height: 2px;
    font-size:24pt;
}

.pos {
    position:relative;
    display: inline-block;
    color:#ffeae6;
    width:30px;
    bottom: 12px;
    line-height: 2px;
    font-size: 24pt;
}

.flag {
    display: inline-block;
    margin-right:8px;
    width:60px;
}

.flag img {
    position:relative;
    bottom:3px;
    right:0;
    height: 29px;
}

div.song {
    display: inline-block;
    width:425px;
    background-color:#fff4;
    padding-left:16px;
    padding-right:16px;
}

div.song table {
    width:100%;
    position:relative;
    left:0;
}

.title {
    font-size:20pt;
    font-weight: bold;
    padding-top:4px;
    line-height: 2px;
}
.title#small {
    font-size:15pt;
}
.artist {
    font-family:"Ebrima";
    padding-left:16px;
}

.total {
    position:relative;
    display: inline-block;
    width:60px;
    height:36px;
    top:-8px;
    line-height:32px;
    background-color:#fff4;
    text-align:center;
    margin-left:8px;
    font-size: 24pt;
    font-family:"Ebrima";
    font-weight: bold;
}

.newpts {
    position:relative;
    display: inline-block;
    width:30px;
    height:36px;
    top:-10px;
    margin-left:8px;
    font-size: 16pt;
    font-family:"Ebrima";
}

.total#m15 {
    background-color:#f664;
    color:#fcc;
}

.newpts#m15 {
    color:#f66;
}

.total#v10 {
    background-color:#81fde044;
    color:#01f1ba;
}

.newpts#v10 {
    color:#01f1ba;
}

.total#pp {
    background-color:#99ddff44;
    color:#99f1ff;
}

.newpts#pp {
    color:#99f1ff;
}

.total#p10 {
    background-color:#ffdf8044;
    color:#ffbf00;
}

.newpts#p10 {
    color:#ffbf00;
}

.total#p12 {
    background-color:#ffee8044;
    color:#ffdd00;
}

.newpts#p12 {
    color:#ffdd00;
}

.total#p15 {
    background-color:#ffffcc44;
    color:#ffff80;
}

.newpts#p15 {
    color:#ffff80;
}